.film-list {
    margin-bottom: 20px;
}

.characters-title {
    list-style: none;
}

.load-animation {
    display: none;
    margin-top: 10px;

    width: fit-content;
    font-weight: bold;
    font-family: monospace;
    font-size: 13px;
    clip-path: inset(0 3ch 0 0);
    animation: l4 1s steps(4) infinite;
    color: blue;
}

.loader:before {
    content: "Loading..."
}

@keyframes l4 {
    to {
        clip-path: inset(0 -1ch 0 0)
    }
}


.characters-list {
    list-style: circle;
    padding-left: 30px;
    display: none;
}